Remediate guava, netty-handler & reactor-netty-http vulnerabilities in Azure

Thulasi Dass Subramanian requested to merge az/td-fix-guava-vulnerability into master

Change details

  • upgrade com.google.guava:guava to latest version 32.1.2-jre
  • upgrade io.netty:netty-bom version to 4.1.96.Final
  • upgrade io.projectreactor.netty:reactor-netty-core to 1.1.10

Changes in:

  • GCP
  • Azure
  • AWS
  • IBM

Merge request reports